.perfil{
	margin-top:-15%;
	}

.img-perfil{
	width: 250px;
        height: 250px;
	border-radius:250px;
	border: 5px solid #efefef;
	margin: 5%;
	}

.btn-comp{
	background-color:#efefef;
	border: 1px solid #CCC;
	}
 .btn-comp:hover{
	background-color:#efefef;
	border: 1px solid #CCC;
        text-decoration: none;
}

.stor{
	color:#FEA937;
	}
.favs{
	color:#1cc88a;
	}
.ver{
	color:#0082BF;
	}
.hov:hover{
	color:#1cc88a;
	background-color:#15875e;
	}
.adj{
	margin-top:3px;
	padding-right:10px;
}
.cinza{
	background-color:#efefef;
	}

        /* Estilo do botão quadrado */
        .button-container {
            position: relative;
            display: inline-block;
        }

        .square-button {
            width: 50px;
            height: 50px;
            background-color: #ccc;
            color: white;
            border: none;
            cursor: pointer;
            text-align: center;
            border-radius: 10px;
        }
        .square-button:hover {
            width: 50px;
            height: 50px;
            background-color: #4CAF50;
            color: white;
            border: none;
            cursor: pointer;
            text-align: center;
            border-radius: 0px;
        }
        /* Estilo da div que aparecerá ao passar o mouse */
        .favorite-box {
            display: none;
            position: absolute;
            top: 50%;
            left: -130px; /* Ajuste a posição para a esquerda */
            transform: translateY(-50%);
            background-color: #4CAF50;
            color: white;
            padding: 5px 10px;
            border-radius: 5px;
            white-space: nowrap;
            transition: all ease-in 0.1s;
        }

        /* Exibe a div ao passar o mouse sobre o botão */
        .button-container:hover .favorite-box {
            display: block;
        }
        
        
          /* Estilo da div que aparecerá ao passar o mouse */
        .favorite-boxm {
            display: none;
            position: absolute;
            top: 50%;
            left: -130px; /* Ajuste a posição para a esquerda */
            transform: translateY(-50%);
            background-color: #4CAF50;
            color: white;
            padding: 5px 10px;
            border-radius: 5px;
            white-space: nowrap;
        }

        /* Exibe a div ao passar o mouse sobre o botão */
        .button-container:hover .favorite-boxm {
            display: block;
        }
        
/* Esconder a div inicialmente */
.hidden {
    display: none;
}

#text-container {
    border: 1px solid #efefef;
    padding: 20px;
    margin-top: 20px;
    font-size: 18px;
    width: 90%;
    color: #333;
}
